Search results

  • 75 bytes (10 words) - 19:50, 7 February 2021
  • | {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    5 KB (553 words) - 17:05, 4 October 2022
  • | {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    6 KB (553 words) - 12:57, 27 August 2022
  • * Install packages {{pkg|qt5-base}}, {{pkg|qt5-imageformats}}, {{pkg|qt5-multimedia}}, {{pkg|qt5-svg}}, {{pkg
    3 KB (426 words) - 17:21, 11 February 2022
  • | {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    6 KB (620 words) - 12:58, 27 August 2022
  • | {{Pkg|gtk2}} {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    6 KB (630 words) - 17:41, 3 October 2022
  • | {{Pkg|gtk3}} {{Pkg|qt5-base}} || {{Pkg|deepin-wm}} || {{Pkg|deepin-dock}} || {{Pkg|deepin-terminal}} || | {{Pkg|qt5-base}} || {{Pkg|kwin}} || {{Pkg|plasma-desktop}} || {{Pkg|konsole}} || {{Pkg|dol
    6 KB (561 words) - 12:59, 27 August 2022
  • 1 KB (176 words) - 05:47, 7 July 2021
  • {{注意|QGtkStyle已从{{Pkg|qt5-base}}中删除 5.7.0 [https://github.com/qtproject/qtbase/commit/899a815414e95d
    11 KB (627 words) - 09:55, 1 October 2022
  • 2 KB (307 words) - 17:23, 3 December 2022
  • 5 KB (730 words) - 19:04, 3 October 2022
  • * '''Qt 5.x''' está disponible en el paquete {{Pkg|qt5-base}} con su documentación en el paquete {{Pkg|qt5-doc}}. {{Warning (Español)|{{AUR|qtchooser}} ahora está en conflicto con {{Pkg|qt5-base}}. Puede instalarlo en /usr/local si realmente lo necesita pero no está of
    19 KB (2,956 words) - 12:47, 1 November 2022
  • * '''Qt 5.x''' is available in the {{Pkg|qt5-base}} package, with documentation in the {{Pkg|qt5-doc}} package. {{Note|{{AUR|qtchooser}} is now in conflict with {{Pkg|qt5-base}}. You can install it to {{ic|/usr/local}} if you really need it, but it is
    19 KB (2,954 words) - 18:46, 1 October 2022
  • * '''Qt 5.x''' входит в пакет {{Pkg|qt5-base}}, документация — {{Pkg|qt5-doc}}. {{Warning (Русский)|Сейчас {{AUR|qtchooser}} конфликтует с {{Pkg|qt5-base}}. Вы можете попытаться установить его в {{
    25 KB (1,091 words) - 06:19, 23 September 2022
  • 1 KB (75 words) - 18:33, 1 September 2022
  • 5 KB (796 words) - 09:39, 28 September 2022
  • Em sistemas onde ambos {{AUR|qt4}} e {{Pkg|qt5-base}} estão instalados, o ''qmake'' refere-se à versão 5.x, então force o '
    4 KB (656 words) - 08:17, 16 May 2022
  • 1 KB (136 words) - 18:32, 1 September 2022
  • 5 KB (640 words) - 19:36, 23 September 2022
  • .../pipermail/development/2013-December/014789.html ) o bien utilizando {{AUR|qt5-base-git}. Después compile el complemento {{AUR|qt5-wayland-git}} de wayland.
    12 KB (1,794 words) - 11:03, 1 November 2022

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)